---
group:
  name: fengshuanglang
  description: ''
  projects:
  - name: unet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pytorch_medical_segmention_template
    description: ''
    mirrorRelease: false
    topic: ''
